{"product_id":"zyxel-gs1900-48hpv2-gere-l2-gigabit-ethernet-101001000-connexion-ethernet-supportant-lalimentation-via-ce-port-poe-noir","title":"Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10\/100\/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir","description":"\u003cp\u003eZyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10\/100\/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage\u003c\/p\u003e\u003ch4\u003eCaractéristiques techniques\u003c\/h4\u003e\u003ctable style=\"width:100%;border-collapse:collapse;font-size:0.875rem\"\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003ePoids\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e3,55 kg\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eNiveau sonore\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e36,9 dB\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eCouleur du produit\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eNoir\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eSupport VLAN\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eType de commutateur\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eGéré\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eBanc de commutateurs\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eL2\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eQualité de service (QoS)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eSupport MIB\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eTempérature d'opération\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e0 - 50 °C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eTempérature hors fonctionnement\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e-40 - 70 °C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eHumidité relative de fonctionnement (H-H)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e10 - 95%\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eQuantité de ports Ethernet RJ-45 de commutation de base\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e48\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eType de port Ethernet RJ-45 de commutation de base\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eGigabit Ethernet (10\/100\/1000)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eConnecteur d'alimentation\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eDC-in jack\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eQuantité d'emplacements de modules SFP\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e2\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eVoyants\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eGrille de montage\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eCode du système harmonisé\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e85176990\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eBudget Total Power over Ethernet (PoE)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e170 W\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003ePower over Ethernet (PoE) Nombre de ports\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e24\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eLargeur\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e441 mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eProfondeur\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e270 mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eHauteur\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e44 mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eTension d'entrée AC\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e100 - 240 V\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eFréquence d'entrée AC\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e50 - 60 Hz\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eConsommation (max)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e220,5 W\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eConnexion Ethernet, supportant l'alimentation via ce port (PoE)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eStandards réseau\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eTechnologie de câblage Ethernet cuivre\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e1000BASE-T\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eSupport de trames étendues (Jumbo Frames)\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eFull duplex\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eCertification\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eRoHS, CE\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eRépertoire MAC\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e8000 entrées\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eCapacité de commutation\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003e100 Gbit\/s\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:4px 8px;color:#555;white-space:nowrap\"\u003eEnregistrement-et-réémission\u003c\/td\u003e\n\u003ctd style=\"padding:4px 8px\"\u003eOui\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/table\u003e","brand":"Zyxel","offers":[{"title":"Default Title","offer_id":58208667271549,"sku":"MCA4718937609543","price":403.66,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0943\/0181\/5165\/files\/e69228770ff69981cca299ae3e01cf96ccd861a2.jpg?v=1779747545","url":"https:\/\/checkout.technetia.fr\/en\/products\/zyxel-gs1900-48hpv2-gere-l2-gigabit-ethernet-101001000-connexion-ethernet-supportant-lalimentation-via-ce-port-poe-noir","provider":"TECHNETIA Pro","version":"1.0","type":"link"}